helloMessage=Hello World!
helloMessageTitle=Hello
prefMessage=Int Pref Value: %d
extensions.fmconverter@gmail.com.description=Free Video Converter to AVI, MP4, WMV, MKV, SWF, 3GP, MPEG, DVD, Blu-ray, MP3, iPod, iPhone, iPad, PSP, PS3, Android, YouTube.
